<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <!-- Supplementary Service WWOP Config -->
    <boolean name="mtk_carrier_ss_gsm_ut_support" value="true"/>
    <boolean name="mtk_carrier_ss_tb_clir" value="true"/>
</carrier_config>
